html
  body(style= "margin: 0px; font-family: Arial; sans-serif")
    div(style= "font-size: 0.8em")
      a(href= entity_link, target= "_blank") #{entity_label}
      br
      span(style= "color: #505050;")  (#{entity_id})
      br
      p
        | Type(s): 
        ul
          each entity_type, index in entity_types
            a(href=type_links[index], target="_blank") #{type_labels[index]}
            br
            span(style= "color: #505050;")  (#{entity_type})
            br
            br
      if multilabel
        div
          p Alternate Labels:
          ul
            each label in alternate_labels
              li= label